#snellen-cont {width:100%; float:right; horiz-align:center; margin-bottom:10px}
#snellen {max-width:200px; width:100%; display:block; margin:0 auto; padding:0; horiz-align:center;}

@media only screen and (min-width:450px) {
    #snellen-cont {
        max-width: 200px;
        margin-left: 24px;
        margin-right: 10px;
    }
}